apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: 'pvc-todos'
spec:
  storageClass: {{ .Values.mongodb.persistence.storageClass }}
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi
